p2p.mp4 filter=lfs diff=lfs merge=lfs -text
00-intro.mp4 filter=lfs diff=lfs merge=lfs -text
01-analogies.mp4 filter=lfs diff=lfs merge=lfs -text
02-principles.mp4 filter=lfs diff=lfs merge=lfs -text
03-faq.mp4 filter=lfs diff=lfs merge=lfs -text
